Rated 5 out of 5 stars

Hi BBCopy developer.
Your add-on is awesome, please keep update it, thank you very much.

With your add-on, WYSIWYG is no needed anymore. Just change install.rdf to 6.*, 7.* or 8.* to make it work on Firefox 6, 7, 8.

Hope your add-on with compatibility with Firefox 9.0 or newer, many thank for that good add-on.

5 stars, sure!